.quizcontainer h5 {
    text-align: center;
}
.quizcontainer p.franklin.no-width {
    width: auto;
    margin-bottom: 2px;
    text-align: center;
    line-height: 1em;
}
.quizcontainer .text.center {
    text-align: center;
    font-size: 1.3em;
}
.quizcontainer .marker {
    padding-right: 10px;
    height: 28px;
    margin-top: 5px;
    background-repeat: no-repeat;
    background-position: 0 0;
    display: inline-block;
    padding-left: 25px;
}

.quizcontainer .correct {
    background-image: url("http://www.washingtonpost.com/wp-srv/special/local/dc-shot-spotter/images/checkmarkgreyscale.png");
    
}

.quizcontainer .incorrect {
    background-image: url("http://www.washingtonpost.com/wp-srv/special/local/dc-shot-spotter/images/xgreyscale.png");
}

.quizcontainer .third-1 {
    width: 39%;
    float: left;
    margin-right: 1%;
}
.quizcontainer .third-2{
    width: 60%;
    display: block;
    float: left;
}
.quizcontainer .third-1 a {
    border-bottom: 1px solid #222 !important;
}
.quizcontainer .third-1 a:hover {
    color: #2e6d9d;
    border-bottom: 1px solid #2e6d9d !important;
}
.quizcontainer p.franklin.final.label{
    font-size: 0.9em;
}

.quizcontainer p.text {
    color: #000000;
    font-size: 14px;
    margin-bottom: 10px;
}
.quizcontainer ul.btn-container {
    list-style-type: none;
    text-align: center;
    padding-left: 0px;
}
.quizcontainer ul.btn-container li {
    display: inline-block;
    margin-bottom: 0px;
}
.quizcontainer .btn {
    background: #eee;
    border-radius: 5px;
    cursor: pointer;
    padding: 8px 10px;
}
.quizcontainer .btn:hover { 
    background-color: #ccc;
}
.quizcontainer #or {
    margin-right: 10px;
    margin-left: 10px;
}
.quizcontainer .answer p.franklin.no-width {
    line-height: 1.7em;
}
.quizcontainer .answer .btn p.franklin.no-width {
    font-size: 15px;
    line-height: 1em;
}
.quizcontainer .answer .btn p.franklin.no-width i {
    margin-left: 5px;
}   
.quizcontainer .image-audio {
    border: 0 none;
    position: relative;

}
.quizcontainer .image-audio .image {
    position: relative;
}
.quizcontainer .image-audio .image > img{
    display: block;
    width: 100%;
}

.quizcontainer .image {
    max-width: 225px;
    margin: 0px auto 8px;
}
.quizcontainer .image-audio .audio-icon {
    position: absolute;
    bottom: 67px;
    left: 30px;
}
.quizcontainer .image-audio.flash .audio-icon,
.quizcontainer .image-audio.flash p.label {
    display: none;
}
.quizcontainer .image-audio .audio-icon img {
    width: 20px;
    
}
.quizcontainer .image-audio .image p {
    margin:0;
    color: white;
    line-height: 1em;
}
.quizcontainer .image-audio p.title {
    top: 12px;
    left: 10px;
    font-weight: bold;
}
.quizcontainer .image-audio p.label {
    font-size: 1em;
    color: #6B6B6B;
    margin-bottom: 0px;
    text-align: center;
}
.quizcontainer .image-audio p.label > i {
    margin-right: 5px;
}
.quizcontainer .image-audio .mask {
    width: 0;
    top:0;
    height: 100%;
    position: absolute;
    background: rgba(0,0,0,0.2);
    border-right: 1px solid #eee;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    transition-timing-function: ease-in-out-quad;
    transition: opacity 0.5s;
    -moz-transition: opacity 0.5s; /* Firefox 4 */
    -webkit-transition: opacity 0.5s; /* Safari and Chrome */
    -o-transition: opacity 0.5s; /* Opera */
    z-index: 1;
}
.quizcontainer .image-audio .image:hover .mask {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
}
.quizcontainer .image-audio .feature-img {
    margin-bottom: 0;
}
.quizcontainer .image-audio .audio {
    position: absolute;
    width: 35%;
    top: 30%;
    left: 32.5%;
    z-index: 10;
}
.quizcontainer .image-audio .audio-player {
    width: 100%;
    margin-bottom: 10px;
}
.quizcontainer .image-audio.html5 .audio {
    display: none;
}

@media(max-width: 900px){
    .quizcontainer .third-1,
    .quizcontainer .third-2 {
        float: none;
        width: auto;
    }
    .quizcontainer.ss-promo-map-jpt p.ss-header,
    .quizcontainer.ss-promo-map-jpt p.franklin {
        width: auto;
        max-width: none;
        text-align: center;
    }
}
@media(max-width: 350px){
    .quizcontainer.ss-promo-map-jpt {
        padding: 10px 0px;
    }
    .quizcontainer #or {
        margin-right: 0px; 
        margin-left: 0px; 
    }
}